zheev.f(3)

NAME
zheev.f

SYNOPSIS

  Functions/Subroutines
subroutine zheev (JOBZ, UPLO, N, A, LDA, W, WORK, LWORK, RWORK, INFO)
ZHEEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for HE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.